@charset "utf-8";
/* mobile styles */

@media only screen and (max-width:480px) {

/*disable text sizing on orientation change*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	-webkit-text-size-adjust:none;
}

body {
    width: 100%;
    margin: 0 auto;
    min-width: 320px;
    max-width: 480px;
}

/*header styles*/
#pageHeader {
    height: 70px;
    margin-bottom: 0.65em;
}
#pageHeader a {
    height: 70px;
    width: 100%;
    background-image: url(images/PTL_logo_mob.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}   
#pageHeader h2 {
    display: none;
}
/*nav styles*/

#mainNav li {
    margin: 0;
    float: none;
    position: relative;
}
.topmenu {
    max-height: 0;
    -moz-transition:max-height 0.5s ease;
    -webkit-transition:max-height 0.5s ease;
    -o-transition:max-height 0.5s ease;
    transition:max-height 0.5s ease;
    overflow: hidden;
}
.topmenu.expand {
    max-height: 40em;
}
.topmenu em {
    display:none;
}
.topmenu div.title_pos {
    display: inline;
}

#mainNav a {
    font-size: 1.2em;
    text-align: left;
    color: white;	
    display: block;
    /*margin-bottom: 1px;*/
    padding: 2px 0 2px 1em; /* adjusts size of menu item strip */
    line-height: 2em;
    text-transform: none;
    cursor: pointer;
}
#mainNav li {
    background: rgb(55,88,129);
    border-bottom: solid 1px #8898B4;
}

#mainNav a:hover {
    color: white !important;
}
#mainNav li:hover a{
    color: white !important;
}
#mainNav span.indicator {
    position: absolute;
    right: 1em;
}
/*dropdown menu styles*/
#mainNav ul.sub-menu {
    float: none;
    width: auto;
    height: auto;
    max-height: 0;
    -moz-transition:max-height 0.5s ease;
    -webkit-transition:max-height 0.5s ease;
    -o-transition:max-height 0.5s ease;
    transition:max-height 0.5s ease;
    overflow: hidden;
}

#mainNav ul.sub-menu.expand {
    max-height: 50em;
}
#mainNav ul.sub-menu li ul{

}
#mainNav ul.sub-menu li ul.expand{
    max-height: 30em;
}
#mainNav ul.sub-menu li a {
    white-space: nowrap;
    color: white;
    text-align: left;
    font-size: 1.2em;
    padding: 3px 0em 3px 1.5em;
}
#mainNav > ul > li:nth-child(4) li a {
    padding: 0 0 20px 20px;
}
#mainNav ul.sub-menu li{
    background-color: #183457;/*rgb(79,124,181); #183457 */
}
#mainNav ul.sub-menu li ul {
    margin: -44px 0 4px 155px;
}
#mainNav ul.sub-menu li ul li {
    border-bottom: none;
}
#mainNav ul.sub-menu li ul li a {
    font-size: 1.0em;
    line-height: 1.3em;
    padding:0;
    color:#E1E1E1!important;
}
#mainNav .menuToggle {
    display: block;
    width: 8em;
    margin-bottom: .2em;
    /*padding: 1px 0 1px 0;  to make menu taller */
    background: rgb(55,88,129);
    position: relative;
}
.menuToggle a {
    text-align: center;
    padding: 0;
}

/* splash styles*/
.splash_pic {
    height: 188px;
    background: url(images/ptl_site_mob.jpg) no-repeat right 0px top 0px;
    overflow: hidden;
}
/* carousel styles */
#carousel_container {
    margin-top: 65px;
}
#carousel {
    height: 280px;
}
#nav_left{
    top: 206px;
}
#nav_right{
    top: 206px;
}
#tag1{
    top: -50px;
    padding: 0 4% 0;
    line-height: 1.3em;
    width: 92%;
    font-style: italic;
    font-size: 1.0em;
}
#tag2{
    width: 100%;
    height: 28px;
    bottom: 11px;
    padding: 0 5px 0 0;
    text-align: right;
    box-sizing: border-box;
    font-size: 1.0em;
    font-style: italic;
}

#tag3{
    display:none;
}

/* nav_button styles */

div.nav_button{
    display:none;
}

/* landing page styles */

#landing_banner {
    display:none;
}
#breadcrumbs {
    display:none;
}
#thingreyline{
    display: none;
}

/* article styles */
section {
    padding: 0 15px 0 15px;
}
section.ptl_page h2.title_banner {
    font-weight: 600;
    font-size: 1.6em;
    color: #555;
}
section.ptl_page h2 {
    font-size: 1.6em;
}
article.level3.page h2 {
    display: block;
    float: none;
    font-size: 1.7em;
    margin: 2px 0 12px 0;
    line-height: 1.30em;
    font-weight: 400;
}
article.level3.post h2 {
    padding: 10px 0;
    margin: 0;
    display: block;
    float: none;
}
article.page {
    padding: 10px 6%;
}
article.page h2 {
    margin: 11px 0 0.5em 0px;
    font-size: 1.9em;
}
article.page .img{
    display: block;
    float: right;
    margin: -37px 0px 5px 0;
    max-width: 110px;
}
article.page .article_text {
    clear: right;
}
article.post .img{
    display: block;
    position:relative;
    float: none;
    margin: 0 30px 10px 0;
    width: 100px!important;
    height: 92px!important;
}
article .article_text{
    display:	block;
    margin-left: 0px;
}
article p {
    margin-top: 1em;
}
section.contact p{
    font-size: 1.2em;
}
.ptl_lotus{
    display: none;
}
#google_map{
    height: 220px;
    background-image: url(images/address_mob.jpg);
    background-repeat: no-repeat;
}

/*homepage bottom pics*/

div.bottom-images > ul > li {
    width: 100%;
}

/*footer styles*/

div.bottom_panel{  /*remove bottom panels*/
    display:none;
}
#pageFooter .top_panel{  /*top panels no float and 100%*/
    background-color: #48678d;  /*note background colour is now changed to show social*/
    width: 100%;
    height: 42px;
    clear: both;
    text-align: center;
}
#pageFooter .top_panel.left{
    position:	absolute;
    top: 40px;
    padding-left:0;
    padding-top: 10px;
    border-style:none;
}
#pageFooter .top_panel.right{
    border-style:none;
    height: 40px;
}
#social-icons{
    display: inline-block;/*so it centers ok*/
    padding: 10px 0 0 0;
}
#social-icons a{
    float: left;
    display: block;
}
#social-icons span.tel_number{
    display: none;
}
#pageFooter{
    text-align:center;
}
#pageFooter .top_panel p {
    padding: 0;
    margin: 0;
}

/* Team mobile styles*/
#team article{
    width: auto;
    margin: 15px 0 15px;
}
#team h2.title_banner {
    margin: -35px 0px 10px;
}
#team > h3 {
    margin: 12px 0 0.5em;
}
#team > h3{
    height: 35px;
    padding: 15px 0 0 66px;
}
#team .art-container{
    position:relative;
}

#team .tel{
    position: absolute;
    top: 142px;
    right: 27px;
    margin-right: 0px !important;
}
#team .env{
    position: absolute;
    top: 143px;
    right: 68px;
}

#team .team_img {
    display: block;
    float:	none;
}
#team .extra_details {
    margin-left: 0px;
    margin-top: 1.2em;
}

/*location mobile styles*/
#contact #map-canvas {
    height: 180px;
    margin: 0 0 20px 0;
}
.cd-tabs-navigation a {
    padding: 8px 0px 8px 17px !important;
}
ul.cd-tabs-content {
    margin: 20px 0 35px;
}
table.rail tr td{
    font-size:0.8em;
}
table.national-rail-enquiries tr td{
    width: 180px;
}

/*contact mobile styles*/
section.contact{
    padding:0;
}
#contact article{
    margin: 0 0 20px 0;
}
#contact h2{
    display: none;
}
#contact h3{
    font-size: 1.4em;
    margin: 13px 0 11px 0;
    padding: 0 0 0 77px;
}
#contact td{
    padding: 8px 0 8px;
}
#contact td:first-child{
    width: auto;
}
#contact_address{
    min-width: 150px;
    display: block;
    float:left;
}
#contact_container{
    margin: 0 auto;
    padding: 0 8px 0px 8px;
    border: none;
    display: inline-block;
}

#contact #panel{
    padding: 0;
    float: none;
    width: auto;
    font-size: 0.95em;
    background: none;
    display: inline-block;
    height: auto;
}
#contact #respond{
    float: left;
    width: 100%;
    height: 380px;
    padding: 0 0 0 0;
}

.contact_form{
    width: 95%;
}
.text_area {
    width: 100%;
}
.stamp{
    display: none;
}
#respond{
    width: 100%;
}
.input-xlarge {
    width: 100%;
    min-height: 80px; 
}
input[type="submit"].contact_submit {	
    left: auto;
    bottom: -74px;
    display: block;
}

/* About us styles */
.ptl h3{
    padding: 9px 0 0 0;
}
.ptl p{
    font-size: 1.1em;
    padding: 0 10px;
}
.ptl h6{
    font-size: 1.2em!important;
}
img.about-us{
    float:none;
    margin: 20px auto;
}
}